Main Page Widgets Namespaces Book

# papersize.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::PaperSize
| PaperSize handles paper sizes. More...

## Enumerations

enum | Gtk::Unit { Gtk::UNIT_PIXEL, Gtk::UNIT_POINTS, Gtk::UNIT_INCH, Gtk::UNIT_MM }

## Variables

const Glib::ustring | Gtk::PAPER_NAME_A3 = "iso_a3"
| Common paper names, from PWG 5101.1-2002 PWG: Standard for Media Standardized Names.
const Glib::ustring | Gtk::PAPER_NAME_A4 = "iso_a4"
const Glib::ustring | Gtk::PAPER_NAME_A5 = "iso_a5"
const Glib::ustring | Gtk::PAPER_NAME_B5 = "iso_b5"
const Glib::ustring | Gtk::PAPER_NAME_EXECUTIVE = "na_executive"
const Glib::ustring | Gtk::PAPER_NAME_LEGAL = "na_legal"
const Glib::ustring | Gtk::PAPER_NAME_LETTER = "na_letter"